<div class="categories_grid_section">
	<div class="categories_grid_cont">
		<div class="container">
			<div class="inner_cont">
				<div class="item item_1"><a href="" class="category_val category_val_1"><img src="<?php echo $this->getSkinUrl();?>images/homepage/homepage_banner_1.jpg" alt="" class="cateory_image cateory_image_1"><span class="category_name category_name_1">Category Name 1</span></a></div>
				<div class="item item_2"><a href="" class="category_val category_val_2"><img src="<?php echo $this->getSkinUrl();?>images/homepage/homepage_banner_2.jpg" alt="" class="cateory_image cateory_image_2"><span class="category_name category_name_2">Category Name 2</span></a></div>
				<div class="item item_3"><a href="" class="category_val category_val_3"><img src="<?php echo $this->getSkinUrl();?>images/homepage/homepage_banner_3.jpg" alt="" class="cateory_image cateory_image_3"><span class="category_name category_name_3">Category Name 3</span></a></div>
				<div class="item item_4"><a href="" class="category_val category_val_4"><img src="<?php echo $this->getSkinUrl();?>images/homepage/homepage_banner_4.jpg" alt="" class="cateory_image cateory_image_4"><span class="category_name category_name_4">Category Name 4</span></a></div>
				<div class="item item_5"><a href="" class="category_val category_val_5"><img src="<?php echo $this->getSkinUrl();?>images/homepage/homepage_banner_5.jpg" alt="" class="cateory_image cateory_image_5"><span class="category_name category_name_5">Category Name 5</span></a></div>
				<div class="item item_6"><a href="" class="category_val category_val_6"><img src="<?php echo $this->getSkinUrl();?>images/homepage/homepage_banner_6.jpg" alt="" class="cateory_image cateory_image_6"><span class="category_name category_name_6">Category Name 6</span></a></div>
			</div>
		</div>
	</div>
</div>

<style>
	.categories_grid_section .categories_grid_cont .inner_cont .item
	{
		width:33.3%;
		float:left;
		padding-left:5px;
		padding-right:5px;
		padding-top:5px;
		padding-bottom: 5px;
	}
	.categories_grid_section .categories_grid_cont .inner_cont .item .category_val
	{
		display: block;
		width:100%;

	}
	.categories_grid_section .categories_grid_cont .inner_cont .item .category_val .cateory_image
	{
		display: block;
		width:100%;
		max-width:100%;
	}

	@media(max-width:991px)
	{
		.categories_grid_section .categories_grid_cont .inner_cont .item
		{
			width:50%;
			float:left;
			padding-left:5px;
			padding-right:5px;
			padding-top:5px;
			padding-bottom: 5px;
		}
	}

	@media(max-width:767px)
	{
		.categories_grid_section .categories_grid_cont .inner_cont .item
		{
			width:100%;
			float:left;
			padding-left:5px;
			padding-right:5px;
			padding-top:5px;
			padding-bottom: 5px;
		}
	}
</style>